| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

wxFileType::MessageParameters Member List

This is the complete list of members for wxFileType::MessageParameters, including all inherited members.

GetFileName() const | wxFileType::MessageParameters |
GetMimeType() const | wxFileType::MessageParameters |
GetParamValue(const wxString &name) const | wxFileType::MessageParameters | virtual
MessageParameters() | wxFileType::MessageParameters |
MessageParameters(const wxString &filename, const wxString &mimetype=wxEmptyString) | wxFileType::MessageParameters |
~MessageParameters() | wxFileType::MessageParameters | virtual